@charset "UTF-8";
/* Шрифты ================================= */



@import url(https://fonts.googleapis.com/css?family=Lato:regular,700,900&display=swap&subset=cyrillic-ext);

@import url(https://fonts.googleapis.com/css?family=Montserrat:300,regular,500,700,800&display=swap&subset=cyrillic-ext);
@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato-Black.eot");
  src: local("☺"), url("../fonts/Lato-Black.woff") format("woff"), url("../fonts/Lato-Black.ttf") format("truetype"), url("../fonts/Lato-Black.svg") format("svg");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url("../fonts/9622.eot");
  src: local("☺"), url("../fonts/9622.woff") format("woff"), url("../fonts/9622.ttf") format("truetype"), url("../fonts/9622.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url("../fonts/9623.eot");
  src: local("☺"), url("../fonts/9623.woff") format("woff"), url("../fonts/9623.ttf") format("truetype"), url("../fonts/9623.svg") format("svg");
  font-weight: 700;
  font-style: normal;
}

/* Шрифты ================================= */
/*NULL*/
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
background: #1f2937;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a {
  color: inherit;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: 400;
}

/*--------------------*/
/* Обнуление */
/* Основные стили ============================*/
body {
  font-family: "Lato";
}

body.lock {
  overflow: hidden;
}

.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
  width: 100%;
  overflow: hidden;
}

.container {
  max-width: 1010px;
  margin: 0 auto;
  padding: 0 20px;
}

/* Основные стили ============================*/
/* Общие стили ============================= */
.ibg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.ibg img {
  display: none;
}

.title {
  font-family: "Montserrat";
  font-weight: 800;
  font-size: 44px;
  line-height: 130%;
  color: #000000;
}

@media (max-width: 767px) {
  .title {
    font-size: 32px;
  }
}

@media (max-width: 574px) {
  .title {
    font-size: 28px;
  }
}

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 52px;
  background-color: #e31e27;
  border-radius: 30px;
  -webkit-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}

.btn span {
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
}

@media (min-width: 992px) {
  .btn:hover {
    background-color: #9b151c;
  }
}

/* Общие стили ============================= */
/* header */
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
}

.header__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 90px;
}

.header__logo {
  margin: 0 30px 0 0;
}

.header__logo img {
  max-width: 100%;
}

.contacts-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -25px;
}

.contacts-header__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 25px;
}

.contacts-header__item_phone .contacts-header__icon {
  width: 20px !important;
  height: 20px !important;
  fill: #e31e27;
}

.contacts-header__icon {
  width: 25px;
  height: 25px;
}

.contacts-header__icon img {
  max-width: 100%;
}

.contacts-header__phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 1px;
  color: #000000;
  padding: 0 0 0 10px;
}

.contacts-header__phone span {
  display: block;
  font-size: 9px;
  line-height: 11px;
}

@media (max-width: 767px) {
  .contacts-header {
    margin: 0;
  }
  .contacts-header__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 38px;
            flex: 0 0 38px;
    height: 38px;
    margin: 0 14px;
  }
  .contacts-header__item_phone {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: #e31e27;
    border-radius: 50%;
  }
  .contacts-header__item_phone .contacts-header__icon {
    fill: #fff;
    width: 20px !important;
    height: 20px !important;
  }
  .contacts-header__icon {
    width: 38px;
    height: 38px;
  }
  .contacts-header__phone {
    display: none;
  }
}

/* /.header */
/* content */
.content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

/* /.content */
.preview {
  position: relative;
  padding: 4.85149% 0;
}

.preview__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.preview__body {
  max-width: 830px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.preview__subtitle {
  font-weight: 600;
  font-size: 20px;
  line-height: 150%;
  color: #e31e27;
  margin: 0 0 12px 0;
}

.preview__title {
  font-size: 60px;
  margin: 0 0 30px 0;
}

.preview__text {
  max-width: 670px;
  font-size: 16px;
  line-height: 150%;
  color: #000000;
}

.preview__btn {
  padding: 0 50px;
  margin: 50px 0 0 0;
}

@media (max-width: 767px) {
  .preview {
    padding: 50px 0 60px;
  }
  .preview__bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    _background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0.7)));
    _background: linear-gradient(0deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7));
  }
  .preview__subtitle {
    font-size: 16px;
    margin: 0 0 16px 0;
  }
  .preview__title {
    font-size: 40px;
    margin: 0 0 20px 0;
  }
  .preview__btn {
    margin: 40px 0 0 0;
  }
}

.stock {
  padding: 100px 0 60px;
}

.stock__body {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  background-color: #f0faff;
  border-radius: 28px;
  padding: 60px 40px;
}

.stock__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translate(-25%, -25%);
          transform: translate(-25%, -25%);
}

.stock__image img {
  max-width: 100%;
}

.stock__content {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  max-width: 50%;
}

.stock__title {
  font-weight: 800;
  font-size: 32px;
  margin: 0 0 24px 0;
}

.stock__text {
  font-size: 16px;
  line-height: 150%;
  margin: 0 0 50px 0;
}

.stock__text span {
  font-weight: 900;
  color: #e31e27;
}

.stock__btn {
  padding: 0 50px;
  margin: 40px 0 0 0;
}

@media (max-width: 767px) {
  .stock__body {
    display: block;
  }
  .stock__image {
    position: static;
    min-width: 400px;
    -webkit-transform: translate(25%, 0);
            transform: translate(25%, 0);
  }
  .stock__content {
    max-width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    padding: 0 0 12px 0;
  }
  .stock__title {
    margin: 0 0 12px 0;
  }
  .stock__text {
    margin: 0 0 28px 0;
  }
}

@media (max-width: 510px) {
  .stock__image {
    -webkit-transform: translate(-25%, 0);
            transform: translate(-25%, 0);
  }
}

.timer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -28px;
}

.timer__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  font-family: "Montserrat";
  line-height: 130%;
  padding: 0 28px;
}

.timer__item::after {
  content: ":";
  position: absolute;
  top: -10px;
  right: 0;
  font-family: "Montserrat";
  font-weight: 800;
  font-size: 32px;
  line-height: 130%;
  color: #8f9197;
}

.timer__item:last-child::after {
  display: none;
}

.timer__time {
  font-weight: 800;
  font-size: 52px;
  color: #3035c4;
}

.timer__text {
  font-weight: 500;
  font-size: 16px;
  color: #23283b;
  margin: 15px 0 0 0;
}

@media (max-width: 767px) {
  .timer {
    margin: 0 -20px;
  }
  .timer__item {
    padding: 0 20px;
  }
  .timer__item::after {
    top: -7px;
    font-size: 24px;
  }
  .timer__time {
    font-size: 40px;
  }
  .timer__text {
    font-size: 12px;
  }
}

.start {
  padding: 60px 0;
}

.start__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.start__body {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding: 0 9.90099% 0 0;
}

.start__title {
  margin: 0 0 28px 0;
}

.start__text {
  font-size: 20px;
  line-height: 150%;
  color: #000000;
}

.start__text span {
  font-weight: 900;
  color: #3035c4;
}

.start__image {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 470px;
          flex: 0 0 470px;
  overflow: hidden;
  border-radius: 28px;
}

.start__image img {
  width: 100%;
}

@media (max-width: 1023px) {
  .start__image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 300px;
            flex: 0 0 300px;
  }
}

@media (max-width: 767px) {
  .start {
    padding: 30px 0;
  }
  .start__row {
    display: block;
    text-align: center;
  }
  .start__body {
    padding: 0 0 40px 0;
  }
  .start__text {
    font-size: 16px;
  }
}

.how {
  padding: 100px 0 40px;
  margin: 60px 0 0 0;
  background-color: #fffce3;
}

.how__title {
  text-align: center;
  margin: 0 0 70px 0;
}

.how__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -15px;
}

.how__row {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 15px;
  margin: 20px 0;
}

.how__num {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100px;
          flex: 0 0 100px;
  font-family: "Montserrat";
  font-weight: 300;
  font-size: 124px;
  line-height: 130%;
  color: #e31e27;
}

.how__content {
  color: #000000;
  padding: 0 0 0 25px;
}

.how__label {
  font-family: "Montserrat";
  font-weight: 800;
  font-size: 20px;
  line-height: 130%;
  margin: 0 0 15px 0;
}

.how__text {
  font-size: 16px;
  line-height: 150%;
}

@media (max-width: 767px) {
  .how {
    margin: 0;
    padding: 80px 0 40px;
  }
  .how__title {
    margin: 0 0 48px 0;
  }
  .how__list {
    display: block;
  }
  .how__row {
    margin: 30px 0;
  }
}

.true {
  padding: 40px 0 100px;
  margin: 0 0 40px 0;
  background-color: #fffce3;
}

.true__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.true__image {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 470px;
          flex: 0 0 470px;
  overflow: hidden;
  border-radius: 28px;
}

.true__image img {
  width: 100%;
}

.true__body {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 0 0 0 9.90099%;
}

.true__subtitle {
  margin: 25px 0;
  font-weight: 900;
  font-size: 16px;
  line-height: 150%;
  color: #3035c4;
}

.true__text {
  font-size: 16px;
  line-height: 150%;
  color: #000;
}

.true__btn {
  margin: 40px 0 0 0;
  padding: 0 50px;
}

@media (max-width: 1023px) {
  .true__image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 300px;
            flex: 0 0 300px;
  }
}

@media (max-width: 767px) {
  .true {
    padding: 40px 0 80px;
  }
  .true__row {
    display: block;
  }
  .true__body {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    padding: 45px 0 0 0;
  }
  .true__subtitle {
    margin: 16px 0 20px;
  }
}

.teacher {
  padding: 60px 0;
}

.teacher__title {
  text-align: center;
  margin: 0 0 60px 0;
}

.teacher__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.teacher__photo {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 400px;
          flex: 0 0 400px;
}

.teacher__photo img {
  max-width: 100%;
}

.teacher__body {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding: 0 0 0 9.90099%;
}

.teacher__label {
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 25px;
  line-height: 150%;
  color: #3035c4;
  margin: 0 0 30px 0;
}

.teacher__list {
  font-size: 18px;
  line-height: 150%;
  color: #000000;
}

.teacher__list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 18px 0;
}

.teacher__list li::before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background-color: #e31e27;
  border-radius: 50%;
  margin: 12px 20px 0 0;
}

@media (max-width: 1023px) {
  .teacher__photo {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 300px;
            flex: 0 0 300px;
  }
}

@media (max-width: 767px) {
  .teacher {
    padding: 30px 0;
  }
  .teacher__title {
    margin: 0 0 40px 0;
  }
  .teacher__row {
    display: block;
    text-align: center;
  }
  .teacher__body {
    padding: 25px 0 0 0;
  }
  .teacher__label {
    font-size: 20px;
  }
  .teacher__list {
    text-align: left;
    font-size: 16px;
  }
  .teacher__list li::before {
    margin: 10px 20px 0 0;
  }
}

.result {
  padding: 60px 0;
}

.result__title {
  text-align: center;
  margin: 0 0 48px 0;
}

.result__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -20px;
}

.result__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 25%;
          flex: 0 1 25%;
  padding: 0 20px;
}

.result__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 84px;
  height: 84px;
  background: #fffce3;
}

.result__icon img {
  max-width: 100%;
}

.result__description {
  font-size: 16px;
  line-height: 150%;
  color: #000;
  margin: 20px 0 0 0;
}

.result__footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  padding: 60px 0 0 0;
}

.result__text {
  font-weight: 900;
  font-size: 16px;
  line-height: 150%;
  color: #3035c4;
}

.result__btn {
  margin: 30px 0 0 0;
  padding: 0 50px;
}

@media (max-width: 767px) {
  .result {
    padding: 40px 0;
  }
  .result__row {
    margin: 0 -10px;
  }
  .result__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
    margin: 25px 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    padding: 0 10px;
  }
  .result__description {
    font-size: 14px;
  }
  .result__footer {
    padding: 20px 0 0 0;
  }
}

.changes {
  margin: 40px 0;
  padding: 100px 0;
  background-color: #f0faff;
}

.changes__title {
  text-align: center;
  margin: 0 0 30px 0;
}

.changes__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -15px;
}

.changes__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  padding: 0 15px;
  margin: 17px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.changes__column_big {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
}

.changes__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #70c0e8;
  border-radius: 28px;
  padding: 40px;
}

.changes__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 130px;
          flex: 0 0 130px;
  height: 130px;
  background-color: #cde7f4;
}

.changes__icon img {
  max-width: 100%;
}

.changes__content {
  padding: 0 0 0 40px;
  line-height: 130%;
  color: #000;
}

.changes__label {
  font-family: "Montserrat";
  font-weight: 800;
  font-size: 20px;
  margin: 0 0 16px 0;
}

.changes__text {
  font-size: 16px;
}

@media (max-width: 1023px) {
  .changes__row {
    padding: 40px 30px;
  }
  .changes__contet {
    padding: 0 0 0 20px;
  }
}

@media (max-width: 767px) {
  .changes {
    margin: 0;
    padding: 80px 0;
  }
  .changes__body {
    display: block;
  }
  .changes__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
  }
  .changes__item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 110px;
            flex: 0 0 110px;
    width: 110px;
    height: 110px;
  }
  .changes__content {
    padding: 30px 0 0 0;
  }
}

.register {
  padding: 60px 0;
}

.register__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.register__title {
  padding: 0 6.93069% 0 0;
}

.register__text {
  font-size: 16px;
  line-height: 150%;
  color: #000;
}

.register__stock {
  padding: 80px 0 0 0;
}

.register__stock .stock__body {
  background-color: #fffce3;
}

@media (max-width: 767px) {
  .register__head {
    display: block;
  }
  .register__title {
    padding: 0 0 20px 0;
  }
  .register__stock {
    padding: 40px 0 0 0;
  }
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  visibility: hidden;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-transition: all 0.8s linear;
  transition: all 0.8s linear;
}

.popup.open {
  opacity: 1;
  visibility: visible;
}

.popup__content {
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 30px 10px;
}

.popup__body {
  position: relative;
  width: 500px;
  -webkit-box-shadow: 0px 10px 40px rgba(73, 95, 211, 0.22);
          box-shadow: 0px 10px 40px rgba(73, 95, 211, 0.22);
  border-radius: 28px;
  background-color: #fff;
  padding: 50px 100px;
}

.popup__close {
  position: absolute;
  top: 24px;
  right: 24px;
  width: 16px;
  height: 16px;
}

.popup__close::before, .popup__close::after {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  background-color: #000;
  width: 100%;
  height: 2px;
}

.popup__close::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.popup__close::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.popup__title {
  text-align: center;
  font-family: "Montserrat";
  font-weight: 800;
  font-size: 32px;
  line-height: 130%;
  color: #3035c4;
  margin: 0 0 10px 0;
}

.popup__text {
  text-align: center;
  font-size: 12px;
  line-height: 150%;
  color: #000000;
}

.popup__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.popup__item {
  margin: 16px 0;
}

.popup__label {
  display: block;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
  margin: 0 0 8px 0;
}

.popup__input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 50px;
  width: 100%;
  background-color: #ffffff;
  border: 1px solid #000000;
  border-radius: 40px;
  padding: 0 25px;
  font-size: 14px;
  line-height: 17px;
  color: rgba(0, 0, 0, 0.3);
}

.popup__input:focus {
  color: #000;
}

.popup__input:focus::-webkit-input-placeholder {
  opacity: 0;
}

.popup__input:focus:-ms-input-placeholder {
  opacity: 0;
}

.popup__input:focus::-ms-input-placeholder {
  opacity: 0;
}

.popup__input:focus::placeholder {
  opacity: 0;
}

.popup__btn {
  padding: 0 50px;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  margin: 25px 0 0 0;
}

@media (max-width: 767px) {
  .popup__body {
    padding: 50px 30px;
  }
  .popup__btn {
    width: 100%;
    margin: 8px 0 0 0;
  }
  .popup__item {
    margin: 8px 0;
  }
}

/* /.footer */
.footer {
  padding: 60px 0;
}

.footer__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer__logo img {
  max-width: 100%;
}

.footer__text {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  font-size: 16px;
  line-height: 130%;
  color: #000;
  padding: 0 4.9505%;
}

.footer__text span {
  display: block;
}

.footer__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -10px;
}

.footer__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 28px;
          flex: 0 0 28px;
  width: 28px;
  height: 28px;
  margin: 0 10px;
}

.footer__icon img {
  max-width: 100%;
}

@media (max-width: 767px) {
  .footer__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer__text {
    padding: 40px 0;
    text-align: center;
  }
}

/* /.footer */

.popup-content {
height:323px;
}
.popup__text {
	font-size: 15px;
	padding-bottom: 15px;
}

.popup__body {
	padding: 25px 50px;
}

@media screen and (max-width: 440px) {
.head_btn {
display:none;
}
.popup__body {
    padding: 25px 20px;
}
.popup__title {
	font-size: 25px;
}}
.preview__bg:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgb(40 96 144 / 50%);
  z-index: 2;
}
.salebot-landing__container {
    background-color: #fff;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 3px 6px rgb(45 51 56 / 8%);
    font-family: 'Nunito',sans-serif !important;
}
.salebot-landing__title {
    font-weight: 800;
    font-size: 28px;
    line-height: 36px;
    color: #111;
    text-align: left;
    margin: 0 0 28px 0;
    padding: 24px 24px 0;
}
h2.salebot-landing__title {
    margin: 0 auto;
    max-width: 710px;
    padding: 24px 15px 0;
}
.salebot-landing__inner {
    padding: 16px 15px;
    max-width: 710px;
    margin: 0 auto;
}
html .block .description {
    word-break: break-word;
    font-family: 'Nunito',sans-serif;
    line-height: 24px;
    font-size: 16px;
    color: #0b2f76;
    max-width: 710px;
    margin: 0 auto;
    padding: 0;
  
    text-align: left;
}
.salebot-landing .salebot-form__container {
    display: flex;
    flex-direction: column;
    gap: 24px;
    max-width: 500px;
    width: 100%;
    margin: 48px auto 23px;
}
.salebot-landing__img {
    display: flex;
    justify-content: center;
    align-items: center;
}
.salebot-landing__img  img {
    width: 100%;
    vertical-align: top;
}
.footer-my {
    background: #F0F2F7;
    color: #626F7F;
    padding: 15px;
    width: 100%;
    line-height: 18px;
}
.preview__btn {
    margin: 40px auto 0 auto;
    max-width: 200px;
}